gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gdk::PixbufError Member List

This is the complete list of members for Gdk::PixbufError, including all inherited members.

BAD_OPTION enum value | Gdk::PixbufError |
Code enum name | Gdk::PixbufError |
code() const | Gdk::PixbufError |
CORRUPT_IMAGE enum value | Gdk::PixbufError |
FAILED enum value | Gdk::PixbufError |
INSUFFICIENT_MEMORY enum value | Gdk::PixbufError |
PixbufError(Code error_code, const Glib::ustring& error_message) | Gdk::PixbufError |
PixbufError(GError* gobject) | Gdk::PixbufError | explicit
UNKNOWN_TYPE enum value | Gdk::PixbufError |
UNSUPPORTED_OPERATION enum value | Gdk::PixbufError |
what() const =0 | Glib::Exception | pure virtual